Bug 462520 - A totally fake blocking bug
A totally fake blocking bug
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
ia32e All
medium Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-16 16:51 EDT by IBM Mirproxy
Modified: 2013-06-23 22:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:36:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a test attachment (1.97 KB, text/plain)
2008-09-16 16:51 EDT, IBM Mirproxy
no flags Details
texas bass (116.63 KB, image/jpeg)
2008-09-16 16:51 EDT, IBM Mirproxy
no flags Details
regular bass (116.63 KB, image/jpeg)
2008-09-16 16:51 EDT, IBM Mirproxy
no flags Details

  None (edit)
Description IBM Mirproxy 2008-09-16 16:51:30 EDT
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 
testing mirroring for RH BZ and severity mapping
=Comment: #1=================================================
Luciano Chavez <chavez@us.ibm.com> - 

This is a test attachment
Comment 1 IBM Mirproxy 2008-09-16 16:51:35 EDT
Created attachment 316904 [details]
This is a test attachment
Comment 2 IBM Mirproxy 2008-09-16 16:51:38 EDT
Created attachment 316905 [details]
texas bass
Comment 3 IBM Mirproxy 2008-09-16 16:51:42 EDT
Created attachment 316906 [details]
regular bass
Comment 4 IBM Bug Proxy 2008-09-23 07:38:17 EDT
Simple test comment

Note You need to log in before you can comment on or make changes to this bug.